@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;0,800;0,900;1,400;1,600;1,700;1,900&display=swap');

/*---------images----------------*/
.container {
	margin:1em auto;
	max-width:1200px;
}
.logo {
	text-align: center;
	max-width:500px;
	margin:0 auto;
}
.logo img {
	width:80%;
	height:auto;
	border:none;
}
.learn-more {
	text-align: center;
	max-width:150px;
	margin:25px auto;
}
.learn-more img {
	width:90%;
	height:auto;
}
.phone-icon {
	text-align: center;
	max-width:100px;
	margin:25px auto;
}
.phone-icon img {
	width:90%;
	height:auto;
}
.mobile-journey-gif {
	text-align: center;
	max-width:400px;
	margin:25px auto;
	text-align:center;
}
.mobile-journey-gif img {
	width:90%;
	height:auto;
}
/*-------------------------------------*/
hr {
	border:1px solid #eee;
	box-shadow:none;
}
ol {
	margin:20px;
}
li {
  margin-bottom:10px;
}
.row {
	max-width:1500px;
	margin:0 auto;
}
.row:after {
  content: "";
  display: table;
  clear: both;

}
.column {
	width:33%;
	float:left;
	display:inline-block;
}
.column-2 {
	width:35%;
	float:left;
	display:inline-block;
}
.column-3 {
	width:64.5%;
	float:right;
	display:inline-block;
}
.column-4 {
	width:49%;
	float:left;
	display:inline-block;
}
.column-5 {
	width:49%;
	float:right;
	display:inline-block;
}
.spacer-100 {
	height:100px;
	clear:both;
}
.spacer-50 {
	height:50px;
	clear:both;
}
.spacer-40 {
	height:40px;
	clear:both;
}
.spacer-30 {
	height:30px;
	clear:both;
}
.spacer-20 {
	height:20px;
	clear:both;
}
.spacer-10 {
	height:20px;
	clear:both;
}
.mobile-spacer {
	height:0px;
	clear:both;
}
.center {
	text-align:center;
}
h1 {
	color:#0b1d32;	
    font-family: "Source Sans Pro", sans-serif;
    font-size: 2.5em;
    font-weight: 800;
	margin:10px 25px;
}
h2 {
    color: #0B1D32;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 2em;
    font-weight: 800;
}
h3 {
    color: #0B1D32;
    font-family: "Open Sans", Sans-serif;
    font-size: 1.35em;
    font-weight: 700;
    line-height: 1.45em;
}
h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1.25em;
    font-weight: 600;
    font-style: italic;
    letter-spacing: -0.5px;
}
.booster-info {
	font-family: "Source Sans Pro", sans-serif;
	padding:.5em 2em;
	background:#f9f9f9;
	border:3px solid #ccc;
	border-radius:.75em;
	display:block;
	margin:50px 0 30px 0;
}
.booster-info ul {
	text-align:left;
	margin:15px 10% 0;
}
.booster-info li {
	margin:0;
}
.booster-info h5 {
	font-family: "Source Sans Pro", sans-serif;
	font-size:1.25em;
	text-align:center;
	margin-block-start: 1em;
    margin-block-end: 0;
}
.booster-info-column-1 {
	width:43%;
	float:left;
	display:block;
	padding:1em;
}
.booster-info-column-2 {
	width:50%;
	float:right;
	display:block;
	padding:1em;		
}
.talk-with-your-provider {
	font-size:1.15em;
	font-weight:400;
	clear:both;
	margin:1em;
}
.learn-more-button a {
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.15em;
    font-weight: 600;
	margin:1.5em auto;
	display:block;
	max-width:200px;
	padding: .5em;
	background-color: #4798c7;
	color:white;
	text-decoration:none;
    border-radius: .75em;

}
.learn-more-button a:hover {
	background-color:#00c96b;
}
.button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    border-radius: .75em;
	padding: .5em;
	display:block;
	margin:1em auto 2em auto;
	color:white;
	text-decoration:none;
	max-width:750px;
	line-height:1.25em;
}
.button:hover {
	background-color:#00c96b;
}
.teal {
	background-color: #2BAFAE;
}
.yellow {
	background-color: #F7B527;
}
.red {
	background-color: #e8414d;
}
.cyan {
	background-color: #4798c7;
}
.pale-yellow {
	background:#fdffd6;
	border:3px solid #ffe07a;
}
.h3-cyan {
	color: #4798c7;
}
.content {
	font-family: "Source Sans Pro", Sans-serif;
	color:#454545;
	line-height:1.5em;
	padding:1em 2em;
}
p {
    font-size: 1.15em;
	line-height:1.5em;
}
.summary-link {
	font-family: "Source Sans Pro", Sans-serif;
	font-size:1.25em;
	margin:20px;
}
.subhead {
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.35em;
    font-weight: 400;
	line-height:1.5em;
	margin-bottom:1em;
	font-style: italic;
}
li {
    font-size: 1.15em;
	line-height:1.5em;
}
.journey {
	text-align:center;
	padding-top:50px;
}
.journey-es {
	height:225px;
	background-image:url(../img/journey-es.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.mobile-journey-gif {
	display:none;
}
.footer {
	font-size:.8em;
	font-family: "Source Sans Pro", Sans-serif;
	color:#565656;
	line-height:1.5em;
	padding:1em 2em 5em 2em;
	font-style: italic;
	text-align:center;
	max-width:1100px;
	margin:0 auto;
}
.lang-button {
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 1em;
    font-weight: 600;
    border-radius: 10px;
    padding: 5px 10px;
	display:inline-block;
	background-color:#00245d;
		color:white;
	text-decoration:none;
}
.lang-button:hover {
	background-color:#545454;
}
.vacc-finder {
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.15em;
	font-weight:600;
	padding-top:15px;
	}
.phone-number {
	text-align:center;
	font-size:1.5em;
	background-image:url(../img/by-phone.png);
	background-repeat:no-repeat;
	background-size:contain;
	margin:0 50px;
}
.vax-in-va a {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 1.5em;
    font-weight: 700;
	color:#0b1d32;
	text-decoration:none;
	display:block;
}
.vax-in-va a:hover {
	box-shadow:none;
	color:#4798c7;
}
.vax-in-va {
   	font-size:.9em;
	font-family: "Source Sans Pro", Sans-serif;
	color:#565656;
   text-align:center;
   display:block;
   margin:2em auto;
   padding:2em 2em 1em 2em;
   border:1px solid #ccc;
   border-radius:2em;
   max-width:1000px;
}
.vaccinefinder a{
	color:#0B1D32;
	font-size:2em;
	font-weight:800;
	text-decoration:none;
	text-align:center;
	padding:.5em;
	border:3px solid white;
	border-radius:10px;
	box-shadow:1px 1px 10px #999;
	display:block;
}
.vaccinefinder a:hover{
	box-shadow:none;
	border:3px solid #eee;
}
.or {
	color:#ccc;
	font-size:2em;
	font-weight:800;
	text-align:center;
	padding:10px;
	display:block;
}
.vase {
	display:block;
}
.vase a{
	text-align:center;
	color:#4798c7;
	font-size:1.35em;
	font-weight:800;
	text-align:center;
	padding:.5em;
	border-radius:10px;
	border:3px solid white;
	box-shadow:1px 1px 10px #999;
	display:block;
}
.vase a:hover{
	box-shadow:none;
	border:3px solid #eee;
}
.vase a {
	text-decoration:none;
}
.prereg-text {
	color:#F7B527;
	font-size:.9em;
	display:block;
}
.teal-vax-button {
	color:#2BAFAE;
}
.vaccinefinder-footer {
	padding:1.5em 0;
	font-size:.9em;
	line-height:1.25em;
	font-style:italic;
	text-align:center;
}
.by-phone {
	text-align:center;
	font-size:2.25em;
	font-weight:800;
	color:#0B1D32;
}
.by-phone-italic {
	text-align:center;
	font-size:1.5em;
	font-weight:700;
	color:#0B1D32;
	font-style:italic;
	margin:.25em 0;
}
.asl-text {
	text-align:center;
	font-size:.9em;
	font-style:italic;
	margin-top:-25px;
}
.vase-button a{
    color: white;
	background-color: #2BAFAE;
	border-radius:15px;
	display:block;
	padding:.5em 1em;
	font-size:1.5em;
	font-weight:600;
	text-decoration:none;
	margin-bottom:20px;
	text-align:center;
}
.vase-button-2 a{
    color: white;
	background-color: #e8414d;
	border-radius:15px;
	display:block;
	padding:.5em 1em;
	font-size:1.1em;
	font-weight:600;
	text-decoration:none;
	margin-bottom:50px;
	text-align:center;
}
.vase-bold {
	font-size:1.5em;
	font-weight:800;
	line-height:1.15em;
}
.vase-button a:hover {
	box-shadow:none;
	background-color:#00c96b;
}
.vase-button-2 a:hover {
	box-shadow:none;
	background-color:#00c96b;
}
.vase-button {
	background-image:url(../img/vase-button-image.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:contain;
}
.vase-footer {
	padding:0 0 1em 0;
	font-size:.9em;
	line-height:1.25em;
	font-style:italic;
	text-align:center;
}
/*--------------------- iframe container ----------------*/
.iframe-container {
    position: relative;
    width: 110%;
    overflow: visible;
    height: 100%;
	display:block;
	overflow:visible;
}
.responsive-iframe {
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 200px;
    border: none;
	display:block;
	overflow:visible;
}

/*--------------------------------------------------mobile----------------------------------------------------------------------*/
@media only screen and (max-width: 992px) {
.container {
	margin-bottom:250px;
}
.logo {
	max-width:700px;
	padding-bottom:10px;
}
.learn-more {
	max-width:225px;
}
.phone-icon {
	max-width:300px;
}
.mobile-journey-gif {
	max-width:600px;
	box-shadow:0 0 50px #2BAFAE;
	border-radius:1em;
	margin:2em auto;
}
  .content {
  	width:initial;
	float:none;
	display:block;
	margin-bottom:50px;
  }
  .column, .column-2, .column-3, .column-4, .column-5 {
  	width:100%;
	float:none;
	display:block;
	margin-bottom:50px;
  }
  .column-3 {
    text-align:center;
  }
  .footer p {
  font-size:2em;
  line-height:1.5em;
  margin-bottom:1.9em;
  }
  .journey {
	 display:none;
  }
  .mobile-journey-gif {
	  display:block;
  }
  .mobile {
	  display:none;
  }
h1 {
	  text-align:center;
	  font-size:6.5em;
	  line-height:1.1em;
  }
  h2 {
	  text-align:center;
	  font-size:5.5rem;
  }
h3 {
	  text-align:center;
	  font-size:4rem;
  }
p {
	  font-size:3rem;
  }
.subhead  {
	  font-size:4rem;
  }
li {
	  font-size:3rem;
	  line-height:3.75rem;
	  margin:1em;
  }
  .vacc-finder {
	  font-size:3rem;
	  line-height:3.75rem;
	  padding:0 1em;
  }
  .mobile {
	  display:none;
  }
  .mobile-spacer  {
	height:50px;
	clear:both;
}
.button {
	font-size:4em;
	padding:.75em;
	line-height:1em;
}
.lang-button {
	font-size:2em;
}
.phone-number {
	font-size:4em;
	line-height:1.25em;
	background-size:100px;
}
.by-phone {
	font-size:5.5em;
	padding-bottom:25px;
}
.by-phone-italic {
	font-size:3.5em;
	padding:30px;
}
.vaccinefinder-footer {
		font-size:2em;
margin-top:30px;
}
.vaccinefinder a {
    font-size: 5em;
    padding: .75em 2em;
    border-radius: 40px;
    box-shadow: 1px 1px 10px #999;
	margin-top:10px;
}
.h2-icon {
	min-width:100px;
}
.vax-in-va a {
	font-size:4em;
}
.vax-in-va {
	margin:3em;
	padding:4em 3em 0em 3em;
	border-color:#545454;
	display:block;
}
.vax-phone-icon {
	min-height:75px;
}
.vase-bold {
	font-size:1.25em;
}
.vase-button a {
	width:100%;
	font-size:4em;
	border-radius:40px;
	padding:.75em 0;
	margin-bottom:30px;
}
.vase-button-2 a {
	width:100%;
	font-size:3em;
	line-height:1.5em;
	border-radius:40px;
	padding:.75em 0;
}
.asl-text {
	font-size:2em;
}
.summary-link {
	font-size:2.25em;
	margin-top:15px;
}
/*---- booster info -------*/
.booster-info {
	font-family: "Source Sans Pro", sans-serif;
	padding:1em 3em 3em 3em;
	background:#f9f9f9;
	border:3px solid #ccc;
	border-radius:.75em;
	display:block;
	margin:5em 3em;
}
.booster-info ul {
	text-align:left;
	margin:1em;
}
.booster-info h5 {
	font-family: "Source Sans Pro", sans-serif;
	font-size:3.25em;
	margin:1em 0;
	text-align:center;
	
}

.learn-more-button a:hover {
	background-color:#00c96b;
}
.pale-yellow {
	padding:2em 3em!important;
	background:#fdffd6!important;
	border:3px solid #ffe07a!important;
}
}